@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700');

p.articlebody {
    font-family: 'Open Sans', sans-serif;
	margin: 10px;
	padding: 35px;
    color:#404040;
    word-spacing:1pt;
    font-size:1.0em;
    text-align:left;
}


body {
	background-image: url(img/bg_purple.jpg);
	margin: 20px 0px;
	padding: 0px;
	text-align: center;
	}

#content {
	background: #FFF;
	border: 3px #6b6a8a solid;
	margin: 0 auto;
	width: 950px;
	text-align: left;
	}

#main_nav {
	color: #FFF;
	width: auto;
	background: #6b6a8a;
	padding: 6px;
	margin: 0px 15px;
	height: 10px;
	font: bold 10px/1em 'lucida grande', arial, helvetica, sans-serif;
	}
	
p.main_top_nav {
	color: #FFF;
	font: bold 10px/1em 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 0px;
	left: 2px;
	}




p.article {
	color: #00000;
	font: normal 12px/1em 'lucida grande', arial, helvetica, sans-serif;
	margin: 10px;
	padding: 35px;
	position: relative;
	top: -2px;
	left: -8px;
	line-height: 140%;
	}

p.articlebody {
	color: #404040;
	font-family: 'Open+Sans',
	margin: 10px;
	padding: 35px;
	position: relative;
	top: -2px;
	left: -8px;
	line-height: 190%;
	}



p.quote {
	color: #00000;
	font: normal 12px/1em 'lucida grande', arial, helvetica, sans-serif;
	margin: 10px;
	padding: 90px;
	position: relative;
	margin-top: -90px;
	margin-bottom: -90px;
	line-height: 140%;
	}



p.contact {
	color: #FFF;
	font: bold 10px/1em 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: -10px;
	right: -585px;
	
	}

p.copyright {
	color: #D0D0D0;
	font: 10px/1em 'lucide grande', tahoma, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	position: relative;
	top: -8px;
	right: -468px;
	}

p.liner_notes {
	color: #FFF;
	font: bold 10px/1em 'lucide grande', tahoma, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 2px;
	left: 2px;
	}
	
.image_floater{
	float: left;
	padding: 0px;
	margin: 3px;
}

a:link {color: #56546b; text-decoration: none; font-weight: bold;}
a:visited {color: #847fa3; text-decoration: none;}
a:hover {color: #424158; text-decoration: underline;}

#main_nav a:link, #main_nav a:visited, #footer a:link, #footer a:visited {color: #CCC; text-decoration: none; font-size: 10px;}
#main_nav a:hover, #footer a:hover {color: #FFF;}

h1 {
	font: 20px 'lucida grande', arial, helvetica, sans-serif;
	color: #888;
	margin-left: 15px;
}

h2 {
	font: 20px 'lucida grande', arial, helvetica, sans-serif;
	color: #54699f;
	margin-left: 25px;
}

h3 {
	color: #FFF;
	font: bold 11px/1em 'lucida grande', arial, helvetica, sans-serif;
	margin: 15px 0px -13px 0px;
	padding: 0px 0px 0px 168px;
}

h3.float {
	color: #FFF;
	float: right;
	position: relative;
	top: -15px;
	right: 23px;
	font: 10px/1em 'lucida grande', arial, helvetica, sans-serif;
	margin: 15px 0px -13px 0px;
	padding: 0px 0px 0px 168px;
}

h4 {
	font: bold 12px 'lucida grande', arial, helvetica, sans-serif;
	color: #222;
	margin: 13px 0px -3px 15px;
}

hr {
	border: none 0; 
	border-top: 1px solid #BBB;
	height: 1px;
	margin: 10px 15px 0px 15px;
	text-align: left;
}

#footer {
	position: relative;
	top: 5px;
	width: auto;
	background: #6b6a8a;
	padding: 4px 6px 7px;
	margin: 5px 15px 5px;
	height: 10px;
	clear: both;
	text-align: left;
	}

#waister {
	position: relative;
	top: 5px;
	width: auto;
	background: #2d2d2d;
	padding: 4px 6px 7px;
	margin: 5px 15px 5px;
	height: 10px;
	clear: both;
	text-align: left;
	}

#news_belt {
	position: relative;
	top: 5px;
	width: auto;
	background: #6b6a8a;
	padding: 4px 6px 7px;
	margin: 5px 15px 5px;
	height: 10px;
	clear: both;
	text-align: left;
	}

#belt {
	position: relative;
	top: 1px;
	width: auto;
	background: #ffffff;
	padding: 1px 3px 4px;
	margin: 2px 4px 2px;
	height: 2px;
	clear: both;
	text-align: left;
	}

p {
	color: #222;
	font: 10.5px/1.4em 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 15px 0px 15px;
	padding: 0px;
	}

ul {
	list-style-type: none;
	color: #222;
	font: 9.5px/1.4em 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 15px 0px 15px;
	padding: 0px;
	}

div.current_news p {
	margin: 15px 15px 0px 0px;
	padding: 0px;
	}


div.index_news p {
	margin: 15px 15px 0px 0px;
	padding: 0px;
	}

div.top_form p {
	margin: 15px 15px 0px 0px;
	padding: 0px;
	}

div.top_news p {
	margin: 15px 15px 0px 0px;
	padding: 0px;
	}

div.bonus_news p {
	margin: 15px 15px 0px 0px;
	padding: 0px;
	}

div.big_news p {
	margin: 24px 10px 0px 400px;
	padding: 0px;
	}


div.current_game p {
	margin: 15px 15px 0px 136px;
	padding: 0px;
	}

div.video_screens p {
	margin: 15px 15px 0px 136px;
	padding: 0px;
	}

div.video_screens_4 p {
	margin: 15px 15px 0px 136px;
	padding: 0px;
	}

div.video_screens_5 p {
	margin: 15px 15px 0px 136px;
	padding: 0px;
	}

div.video_embed p {
	margin: 15px 15px 0px 136px;
	padding: 0px;
	}

div.vid_embed p {
	margin: 15px 15px 0px 136px;
	padding: 0px;
	}

div.time_capsule p {
	margin: 15px 15px 0px 15px;
	padding: 0px;
	}
	
div.storefront p {
	color: #222;
	margin: 13px 15px 0px 0px;
	padding-left: 15px;
	}

div.content_row {
	width: auto;
	padding: 0px;
	background: #F0F0F0;
	clear: both;
	}

div.current_news {
	width: 918px;
	height: 198px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}


div.index_news {
	width: 918px;
	height: 248px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}


div.top_form {

	width: 679px;
	height: 198px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 5px 0px 15px;
	}

div.top_news {
	width: 650px;
	height: 198px;
	background: #f6f6f6;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 5px 0px 15px;
	}

div.screenshots {
	width: 918px;
	height: 170px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.bonus_news {
	width: 918px;
	height: 118px;
	background: #eaeef4;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.big_news {
	width: 918px;
	height: 250px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}


div.current_game {
	width: 918px;
	height: 198px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}	

div.video_screens {
	width: 918px;
	height: 200px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.video_screens_4 {
	width: 918px;
	height: 175px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.video_screens_5 {
	width: 918px;
	height: 155px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.video_embed {
	width: 918px;
	height: 595px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.vid_embed {
	width: 918px;
	height: 473px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}
		

div.time_capsule {
	width: 918px;
	height: 250px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.time_capsule_275 {
	width: 918px;
	height: 275px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.time_capsule_300 {
	width: 918px;
	height: 300px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.time_capsule_325 {
	width: 918px;
	height: 325px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.time_capsule_350 {
	width: 918px;
	height: 350px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}	

div.time_capsule_375 {
	width: 918px;
	height: 375px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.time_capsule_400 {
	width: 918px;
	height: 400px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.time_capsule_425 {
	width: 918px;
	height: 425px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.time_capsule_450 {
	width: 918px;
	height: 450px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.time_capsule_475 {
	width: 918px;
	height: 475px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}


div.time_capsule_500 {
	width: 918px;
	height: 500px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}


div.time_capsule_525 {
	width: 918px;
	height: 525px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.time_capsule_550 {
	width: 918px;
	height: 550px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}



div.time_capsule_575 {
	width: 918px;
	height: 575px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}


div.time_capsule_600 {
	width: 918px;
	height: 600px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}




div.time_capsule_625 {
	width: 918px;
	height: 625px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}


div.time_capsule_650 {
	width: 918px;
	height: 650px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}




div.time_capsule_675 {
	width: 918px;
	height: 675px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}




div.time_capsule_700 {
	width: 918px;
	height: 700px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}




div.time_capsule_750 {
	width: 918px;
	height: 750px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}




div.time_capsule_800 {
	width: 918px;
	height: 800px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}





div.time_capsule_850 {
	width: 918px;
	height: 800px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}





div.time_capsule_900 {
	width: 918px;
	height: 800px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}




div.time_capsule_950 {
	width: 918px;
	height: 800px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}




div.time_capsule_1000 {
	width: 918px;
	height: 800px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}




div.time_capsule_1050 {
	width: 918px;
	height: 800px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}



div.time_capsule_1100 {
	width: 918px;
	height: 800px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}





div.time_capsule_1150 {
	width: 918px;
	height: 800px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}





div.time_capsule_1200 {
	width: 918px;
	height: 800px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}














div.full_size {
	width: auto;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.full_size_bottom {
	width: auto;
	background: #F0F0F0;
	border: 0px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

	

div.new_shit {
	width: 279px;
	height: 198px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 0px;
	}	

div.games {
	width: 650px;
	height: 228px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}


div.games_sense {
	width: 611px;
	height: 250px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.front {
	width: 650px;
	height: 270px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}


div.front_sense {
	width: 611px;
	height: 250px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}




div.games_s {
	width: 649px;
	height: 198px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.games_cst {
	width: 649px;
	height: 215px;
	background: #e3e3e3;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.games_ext {
	width: 650px;
	height: 228px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.additional_info {
	width: 679px;
	height: 228px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.additional_info_b {
	width: 679px;
	height: 228px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}

div.additional_info_c {
	width: 440px;
	height: 228px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}



div.additional_lobby {
	width: 652px;
	height: 250px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 15px;
	}



div.description {
	width: 683px;
	height: 198px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 0px 5px;
	}



div.rediscovered_list {
	width: 708px;
	height: 150px;
	background: #F0F0F0;
	float: right;
	margin: 5px 0px 0px 15px;
	}
	
div.games p, div.rediscovered_list p {
	margin: 0px;
	padding: 15px 20px 20px 169px;
	text-align: justify;
	}

div.front p, div.rediscovered_list p {
	margin: 0px;
	padding: 15px 20px 20px 169px;
	text-align: justify;
	}

div.games_s p, div.rediscovered_list p {
	margin: 0px;
	padding: 15px 20px 20px 169px;
	text-align: justify;
	}


div.games_cst p, div.rediscovered_list p {
	margin: 0px;
	padding: 15px 20px 20px 169px;
	text-align: justify;
	}


div.games_ext p, div.rediscovered_list p {
	margin: 0px;
	padding: 15px 20px 20px 169px;
	text-align: justify;
	}

div.additional_info p{
	margin: 0px;
	padding: 15px 20px 20px 169px;
	text-align: justify;
	}


div.additional_lobby p{
	margin: 0px;
	padding: 15px 20px 20px 169px;
	text-align: justify;
	}



div.description p, div.rediscovered_list p {
	margin: 0px;
	padding: 0px 30px 20px 135px;
	text-align: justify;
	}

div.lowdown {
	width: 261px;
	height: 215px;
	background: #e3e3e3;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 0px;
	}

div.review {
	width: 231px;
	height: 228px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 0px;
	}

div.review_c {
	width: 231px;
	height: 228px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 0px;
	}

div.castcrew_c {
	width: 231px;
	height: 228px;
	background: #d8d8d8;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 6px 0px 0px;
	}

div.product_info {
	width: 231px;
	height: 198px;
	background: #bab9b9;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 15px 0px 1px;
	}


div.community_info {
	width: 260px;
	height: 198px;
	background: #e3e3e3;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 15px 0px 1px;
	}


div.community_boards {
	width: 260px;
	height: 250px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 1px;
	}



div.adspace {
	width: 261px;
	height: 228px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 0px;
	}

div.adspace_front {
	width: 261px;
	height: 270px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 0px;
	}

div.adspace_s {
	width: 261px;
	height: 188px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 0px;
	}	

div.adspace_ext {
	width: 261px;
	height: 228px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 0px;
	}


div.adspace_sense {
	width: 300px;
	height: 250px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 0px 0px;
	}

div.contact {
	float: left;
	width: 718px;
	height: auto;
	background: #F0F0F0;
	border: 1px #BBB solid;
	margin: 5px 15px 5px 15px;
	}	

div.rediscovered {
	float: left;
	width: 718px;
	height: auto;
	background: #F0F0F0;
	border: 1px #BBB solid;
	margin: 5px 15px 0px 15px;
	padding-bottom: 15px;
	}	

div.faq {
	float: left;
	width: 718px;
	height: auto;
	background: #F0F0F0;
	border: 1px #BBB solid;
	margin: 5px 15px 0px 15px;
	}	

div.one_column {
	float: left;
	width: 918px;
	height: auto;
	background: #F0F0F0;
	border: 1px #BBB solid;
	margin: 5px 15px 0px 15px;
	padding-bottom: 15px;
	}

div.one_column_slim {
	float: left;
	width: 918px;
	height: auto;
	background: #b1bcc8;
	border: 1px #BBB solid;
	margin: 5px 15px 0px 15px;
	padding-bottom: 15px;
	}	

div.cs_column_slim {
	float: left;
	width: 918px;
	height: auto;
	background: #738176;
	border: 1px #BBB solid;
	margin: 5px 15px 0px 15px;
	padding-bottom: 15px;
	}	

div.masekela {
	background-image: url(../contest/images/masekela.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	float: left;
	width: 718px;
	height: auto;
	background-color: #F7931D;
	border: 1px #BBB solid;
	margin: 5px 15px 0px 15px;
	padding-bottom: 15px;
	}	

div.catalog {
	float: left;
	width: 718px;
	height: auto;
	background: #F0F0F0;
	border: 1px #BBB solid;
	margin: 5px 15px 5px 15px;
	}	

div.special {
	color: #FFF;
	font: 9.5px/1.4em 'lucida grande', arial, helvetica, sans-serif;
	float: left;
	width: 700px;
	height: auto;
	background: #f7931d;
	border: 1px #BBB solid;
	margin: 5px 15px 0px 15px;
	padding: 3px 3px 3px 15px;
	}	

div.contact_left {
	float: left;
	width: 310px;
	margin: 5px 0px 0px 0px;
	}	

div.contact_right {
	float: right;
	width: 350px;
	padding: 10px;
	border: 1px solid #ccc;
	background-color: #FFF;
	margin: 10px 15px 15px 15px;
	}	

div.storefront {
	width: 355px;
	height: 188px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: left;
	margin: 5px 0px 5px 15px;
	}	

div.featured {
	width: 355px;
	height: 188px;
	background: #F0F0F0;
	border: 1px #BBB solid;
	float: right;
	margin: 5px 15px 5px 0px;
	}

div.featured_issue {
	float: left;
	width: auto;
	text-align: center;
	margin-top: 10px;
	margin-left: 16px;
}

div.featured_issue img {
	margin-bottom: 6px;
}

table.featured_issue {
	margin-top: 6px;
	margin-left: 14px;
}

td.featured_issue {
	margin-top: 6px;
	width: 80px;
}

td.featured_issue img {
	margin-bottom: 6px;
}

div.box_title {
	width: auto;
	height: 20px;
	background: #9bb0c6;
	text-align: right;
	padding-right: 10px;
	}

div.box_title_cs {
	width: auto;
	height: 20px;
	background: #738176;
	text-align: left;
	padding-left: 10px;
	}

div.community_title {
	width: auto;
	height: 20px;
	background: #83818b;
	text-align: right;
	padding-right: 10px;
	}


div.community_boards_title {
	width: auto;
	height: 20px;
	background: #9bb0c6;
	text-align: left;
	padding-right: 10px;
	}


div.first_title {
	width: auto;
	height: 20px;
	background: #454545;
	text-align: right;
	padding-right: 10px;
	}

div.box_title a:link {font: 10px 'lucida grande', arial, helvetica, sans-serif; color: #EEE; text-decoration: none; position: relative; top: 4px;}
div.box_title a:visited {font: 10px 'lucida grande', arial, helvetica, sans-serif; 6px; color: #EEE; text-decoration: none; position: relative; top: 4px;}
div.box_title a:hover {font: 10px 'lucida grande', arial, helvetica, sans-serif; color: #FFF; text-decoration: underline; position: relative; top: 4px;}



div.community_title a:link {font: 10px 'lucida grande', arial, helvetica, sans-serif; color: #EEE; text-decoration: none; position: relative; top: 4px;}
div.community_title a:visited {font: 10px 'lucida grande', arial, helvetica, sans-serif; 6px; color: #EEE; text-decoration: none; position: relative; top: 4px;}
div.community_title a:hover {font: 10px 'lucida grande', arial, helvetica, sans-serif; color: #FFF; text-decoration: underline; position: relative; top: 4px;}

div.box_title img {
	float: left;
	}

div.community_title img {
	float: left;
	}
	
span {
	font: bold 18px 'lucida grande', arial, helvetica, sans-serif;
	color: #4b66a9;
}







newsitem {
	font: bold 13px 'lucida grande', arial, helvetica, sans-serif;
	color: #706f88;
}

newsbody {
	font: normal 13px 'lucida grande', arial, helvetica, sans-serif;
	color: #575757;
}



author {
	font: normal 11px 'lucida grande', arial, helvetica, sans-serif;
	color: #a6a2a9;
}



div.first_title img {
	float: left;
	}
	
span {
	font: bold 18px 'lucida grande', arial, helvetica, sans-serif;
	color: #4b66a9;
}





newsitem {
	font: bold 13px 'lucida grande', arial, helvetica, sans-serif;
	color: #706f88;
}


newsbody {
	font: normal 13px 'lucida grande', arial, helvetica, sans-serif;
	color: #575757;
}



author {
	font: normal 11px 'lucida grande', arial, helvetica, sans-serif;
	color: #a6a2a9;
}


	
div.box_cover {
	float: left;
	height: 191px;
	width: 142px;
	text-align: center;
	padding-top: 7px;
	background: #FFF;
	border-right: 1px #BBB solid;
	margin-right: 20px;
	}

div.box_pic {
	float: none;
	height: 165px;
	width: 110px;
	background: #FFF;
    border-left: 8px	
    border-right: 8px #BBB solid;
	}

div.box_art {
	float: top;
	height: 145px;
	width: 162px;
	text-align: top;
	padding-top: -20px;
	background: #FFF;
	border-right: 1px #BBB solid;
	margin-right: 20px;
	margin-top: 0px;
	}

	
div.lobby_poster {
	float: left;
	height: 215px;
	width: 145px;
	text-align: center;
	padding-top: 7px;
	background: #F0F0F0;
	border-right: 0px #BBB solid;
	margin-left: 8px;
	margin-right: 8px;
	}


div.console_pic {
	float: left;
	height: 111px;
	width: 198px;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 0px;
	background: #FFF;
	border-right: 1px #BBB solid;
	margin-right: 20px;
	}


div.article_pic {
	float: left;
	height: 118px;
	width: 198px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	background: #FFF;
	border-right: 1px #BBB solid;
	margin-right: 20px;
	}


div.big_news_pic {
	float: left;
	height: 250px;
	width: 400px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	background: #FFF;
	border-right: 1px #BBB solid;
	margin-right: 36px;
	}




label.contact {
	display: block;
	font: normal 10px/16px "lucida grande", tahoma, arial, verdana, sans-serif;
	margin: 0;
	padding: 0px 0;
	color: #666;
}

label.error_contact {
	display: block;
	font: bold 10px/16px "lucida grande", tahoma, arial, verdana, sans-serif;
	margin: 0;
	padding: 0px 0;
	color: #F68B1F;
}

.textfield {
	font: normal 11px/13px "lucida grande", tahoma, arial, verdana, sans-serif;
	padding:2px;
	margin: 0;
	border: 1px solid #ccc;
	background-color: #eee;
	width: 100%;
	color: #666;
}

.textfield2 {
	font: normal 11px/13px "lucida grande", tahoma, arial, verdana, sans-serif;
	padding:2px;
	margin: 0;
	border: 1px solid #ccc;
	background-color: #eee;
	width: 207px;
	color: #666;
}

td.contact {
	padding:5px;
}

table.contact {
	width: 100%;
}



div.issue_info {
	border: 1px #BBB solid;
	margin: 10px 15px 5px 15px;
	background: #FFF;
	padding-top: 7px;
}

div.issue_title {
	font: normal 11px/13px "lucida grande", tahoma, arial, verdana, sans-serif;
	width: auto;
	margin: 5px 15px 0px 15px;
	background: #9bb0c6;
	color: #FFF;
	padding: 2px 5px;
}

div.issue_info h1 {
	font: bold 14px 'lucida grande', arial, helvetica, sans-serif;
	color: #000;
	margin-left: 15px;
}

div.issue_title:hover {
	background: #F68B1F;
	cursor: pointer;
}

div.teaser {
	margin-left: 15px;
	margin-right: 15px;
	height: 71px;
	border-top: 1px dashed #BBB;
}

div.yeaser {
	margin-left: 1px;
	margin-right: 15px;
	height: 16px;
	border-top: 1px dashed #BBB;
}

div.year {
	margin-left: 15px;
	margin-right: 15px;
	height: 19px;
	border-top: 1px dashed #BBB;
}

div.teaser:hover {
	margin-left: 15px;
	margin-right: 15px;
	height: 71px;
	border-top: 1px dashed #BBB;
	background: #FFF;
}

div.teaser p {
	padding-left: 60px;
	padding-top: 3px;
}

div.yeaser p {
	padding-left: 60px;
	padding-top: 1px;
}

div.year p {
	padding-left: 60px;
	padding-top: 1px;
}

div.teaser span {
	font: bold 12px 'lucida grande', arial, helvetica, sans-serif;
	margin: 3px 0px -9px 0px;
}

div.yeaser span {
	font: bold 12px 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px -9px 20px;
}

div.year span {
	font: bold 12px 'lucida grande', arial, helvetica, sans-serif;
	margin: 3px 0px -9px 20px;
}

div.teaser img {
	float: left;
	position: relative;
	top: 10px;
	left: 10px;
}

div.yeaser img {
	float: left;
	position: relative;
	top: 10px;
	left: 0px;
}

div.year img {
	float: left;
	position: relative;
	top: 0px;
	left: 1px;
}

div.title {
	margin-left: 15px;
	font: bold 22px 'lucida grande', arial, helvetica, sans-serif;
	color: #000;
}

div.byline {
	margin-left: 15px;
	font: normal 9px 'lucida grande', arial, helvetica, sans-serif;
	color: #666;
}

p.introduction {
	margin: 20px 0px 20px 15px;
	font-weight: bold;
}

p.question {
	margin: 10px 15px -3px 15px;
	font-weight: bold;
}

div.image {
	margin: 30px 0px 5px 15px;
	clear: left;
}

div.content_footer {
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dashed #BBB;
	font: bold 11px/13px "lucida grande", tahoma, arial, verdana, sans-serif;
}

div.ad_list {
	margin-left: 15px;
	margin-right: 15px;
	height: 20px;
	padding-bottom: 2px;
	border-top: 1px dashed #BBB;
	text-align: right;
}

div.ad_list p:first-child {
	float: left;
}

div.ad_list:hover {
	background: #FFF;
}

div.online_content {
	float: left;
	width: 718px;
	height: auto;
	background: #F0F0F0;
	border: 1px #BBB solid;
	margin: 5px 15px 0px 15px;
	padding-bottom: 15px;
	}
	
div.online_content p {
	margin-right: 150px;
}

input.liner_notes {
	color: #666;
	font: normal 9px/10px "lucida grande", tahoma, arial, verdana, sans-serif;
}

form.liner_notes {
	position: relative;
	top: -24px;
	left: 145px;
}

input.liner_image {
	position: relative;
	top: 4px;
}

div.major_article {
	background: #EEE;
	height: 60px;
	border-top: 1px dashed #BBB;
	margin: 0px 15px 0px 15px;
	padding: -6px 0px 3px 0px;
}

div.also_article {
	margin: 0px 15px 3px 15px;
	padding: -6px 0px 0px 0px;
}

div.also_article p {
	color: #222;
	font: 9.5px/1.4em 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 15px 0px 0px;
	padding: 0px;
}

div.major_article p {
	color: #222;
	font: 9.5px/1.4em 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 15px 0px 5px;
	padding: 0px 0px 0px 65px;
}

div.major_article h4 {
	margin: 4px 15px 0px 5px;
	padding: 0px 0px 0px 65px;
}

a.headerNavigation {
	color: #FFF;
	font-weight: bold;
}

div.special a:link {font-weight: bold; color: #333; text-decoration: none;}
div.special a:visited {font-weight: bold; color: #333; text-decoration: none;}
div.special a:hover {font-weight: bold; color: #333; text-decoration: underline;}














TD.infoBox, SPAN.infoBox {
  font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}






TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
  font-size: 14px;
  background: #b6b7cb;
  color: #FFFFFF;
  font-weight: bold;
}

TD.productListing-data {
  font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.pageHeading, DIV.pageHeading {
  font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9a9a9a;
}











